
#stacks_in_227_page9 .stacks_left {
	float:left;
	width:79%;
}

#stacks_in_227_page9 .stacks_right {
	float:right;
	width:19%;
}

.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_241_page9 {
	height: 40px;
}











.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_244_page9 {
	height: 40px;
}









